prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libnms
Description: rtp/rtsp client library
Version: 0.6.0
Libs: -Wl,-R${libdir} -L${libdir} -lnemesi 
Cflags: -I${includedir}/nemesi -pthread -DHAVE_STRUCT_SOCKADDR_STORAGE -DHAVE_STRDUP 

